Subject: Ticket Assigned - Delivery info
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:15:20 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    I ordered yesterday but did not receive a confirmation yet           03:53 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:58 PM, 18th Feb                   krishan                   Please share your order number           04:03 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:09 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:14 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121455